<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HTML Tables and Forms</title>
</head>

<body>
    <h1>HTML Tables and Forms</h1>

    <h2>HTML Entities</h2>
    <p>
        <em>Reserved characters in HTML (e.g &lt; or &gt; characters that can mix up with html code)</em>
    </p>

    <table border="1">
        <thead>
            <tr>
                <th colspan="2">Entity</th>
                <th>Description</th>
            </tr>
        </thead>

        <tbody>
            <tr>
                <td>&lt;</td>
                <td>lt</td>
                <td>less than</td>
            </tr>
            <tr>
                <td>&gt;</td>
                <td>gt</td>
                <td>greater than</td>
            </tr>
            <tr>
                <td>&#8369;</td>
                <td>#8369</td>
                <td>peso</td>
            </tr>
            <tr>
                <td>&amp;</td>
                <td>amp</td>
                <td>ampersan</td>
            </tr>
            <tr>
                <td>&quot;</td>
                <td>quot</td>
                <td>double quotation mark</td>
            </tr>
            <tr>
                <td>&apos;</td>
                <td>apos</td>
                <td>single quotation mark (apostrophe)</td>
            </tr>
            <tr>
                <td>&ntilde;</td>
                <td>ntilde </td>
                <td>lower tilde</td>
            </tr>
            <tr>
                <td>&Ntilde;</td>
                <td>Ntilde</td>
                <td>upper tilde</td>
            </tr>
        </tbody>

        <tfoot>
            <tr>
                <th colspan="3">List of HTML Entities</th>
            </tr>
        </tfoot>
    </table>

    <h2>HTML Forms</h2>
    <p>
        <em>Input elements that make up a form.</em>
    </p>

    <form action="https://google.com">
        <label for="full_name">Full name:</label><br>
        <input type="text" name="full_name" id="full_name" required autocomplete> <br>
        <input type="password" name="full_name" id="full_name" required autocomplete> <br>
        <button type="submit">Submit</button> <br>
        <button type="reset">Reset</button>
    </form>

</body>

</html>